/* Buttons allgemein
   -----------------
*/
/*** Colors ***/
/*orange*/
/* Buttons allgemein
   -----------------
*/
/*** Colors ***/
/*$font: 'Source Sans Pro Semibold', sans-serif;
$font_reg: 'Source Sans Pro Regular', sans-serif;
$font_light: 'Source Sans Pro Extralight', sans-serif;
$font_size: 16px;*/
/*Source Sans Pro, Verdana;*/
.Infos_SpritImgSenden_de {
  background-image: url("../images/Button_Abschicken_de.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
}

.Infos_SpritImgSenden_en {
  background-image: url("../images/Button_Abschicken_en.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
}

.Infos_SpritImgSenden_fr {
  background-image: url("../images/Button_Abschicken_fr.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
}

.Infos_SpritImgSenden_it {
  background-image: url("../images/Button_Abschicken_it.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
}

.Infos_SpritImgSenden_es {
  background-image: url("../images/Button_Abschicken_es.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
}

.Infos_SpritImgSenden_pt {
  background-image: url("../images/Button_Abschicken_pt.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
}

.Infos_ImgSenden {
  background-position: 0 0;
  width: 500px;
  height: 36px;
}

.Infos_ImgSenden:hover {
  background-position: 0 -36px;
}

.InfosSmart_SpritImgSenden_de {
  background-image: url("../images/Button_Abschicken_Smartphone_de.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
}

.InfosSmart_SpritImgSenden_en {
  background-image: url("../images/Button_Abschicken_Smartphone_en.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
}

.InfosSmart_SpritImgSenden_fr {
  background-image: url("../images/Button_Abschicken_Smartphone_fr.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
}

.InfosSmart_SpritImgSenden_it {
  background-image: url("../images/Button_Abschicken_Smartphone_it.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
}

.InfosSmart_SpritImgSenden_es {
  background-image: url("../images/Button_Abschicken_Smartphone_es.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
}

.InfosSmart_SpritImgSenden_pt {
  background-image: url("../images/Button_Abschicken_Smartphone_pt.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
}

.InfosSmart_ImgSenden {
  background-position: 0 0;
  width: 240px;
  height: 36px;
}

.InfosSmart_ImgSenden:hover {
  background-position: 0 -36px;
}

.CustAcc_SpritImgWeiter_de {
  background-image: url("../images/Button_Weiter_de.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
  /*margin: auto;*/
}

.CustAcc_SpritImgWeiter_en {
  background-image: url("../images/Button_Weiter_en.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
  /*margin: auto;*/
}

.CustAcc_SpritImgWeiter_fr {
  background-image: url("../images/Button_Weiter_fr.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
  /*margin: auto;*/
}

.CustAcc_SpritImgWeiter_it {
  background-image: url("../images/Button_Weiter_it.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
  /*margin: auto;*/
}

.CustAcc_SpritImgWeiter_es {
  background-image: url("../images/Button_Weiter_es.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
  /*margin: auto;*/
}

.CustAcc_SpritImgWeiter_pt {
  background-image: url("../images/Button_Weiter_pt.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
  /*margin: auto;*/
}

.CustAcc_ImgWeiter {
  background-position: 0 0;
  width: 170px;
  height: 36px;
}

.CustAcc_ImgWeiter:hover {
  background-position: 0 -36px;
}

.CustAcc_SpritImgBack_de {
  background-image: url("../images/Button_zurueck_de.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
}

.CustAcc_SpritImgBack_en {
  background-image: url("../images/Button_zurueck_en.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
}

.CustAcc_SpritImgBack_fr {
  background-image: url("../images/Button_zurueck_fr.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
}

.CustAcc_SpritImgBack_it {
  background-image: url("../images/Button_zurueck_it.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
}

.CustAcc_SpritImgBack_es {
  background-image: url("../images/Button_zurueck_es.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
}

.CustAcc_SpritImgBack_pt {
  background-image: url("../images/Button_zurueck_pt.png");
  background-repeat: no-repeat;
  /*float:right;*/
  border: 0;
  text-indent: -9999;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer;
}

.CustAcc_ImgBack {
  background-position: 0 0;
  width: 170px;
  height: 36px;
}

.CustAcc_ImgBack:hover {
  background-position: 0 -36px;
}

/* Radiobuttons, Checkboxes Allgemein
    --------------------------------
*/
.boxbtn_leer {
  background-image: url("../images/Filterkasten_leer.png");
  background-repeat: no-repeat;
  height: 16px;
  width: 16px;
  display: inline-block;
  padding: 0 0 0 0;
  line-height: 16px;
  border: 0;
  text-indent: -9999;
  font-size: 0;
}

.boxbtn_voll {
  background-image: url("../images/Filterkasten_voll.png");
  background-repeat: no-repeat;
  height: 16px;
  width: 16px;
  display: inline-block;
  padding: 0 0 0 0;
  line-height: 16px;
  border: 0;
  text-indent: -9999;
  font-size: 0;
}

.boxbtn_vollrot {
  background-image: url("../images/Filterkasten_voll_rot.png");
  background-repeat: no-repeat;
  height: 16px;
  width: 16px;
  display: inline-block;
  padding: 0 0 0 0;
  line-height: 16px;
  border: 0;
  text-indent: -9999;
  font-size: 0;
}

.CustAcc_ImgWeiter {
  background-position: 0 0;
  width: 170px;
  height: 36px;
  margin: auto;
}